
GRUPO 4 B 2023 - Bug #3502

Bug # 3248 (New): Semana 18

Elaboracion Manual de usuario

12/16/2023 10:16 AM - Sebastian Becerra

Status: New Start date: 12/15/2023

Priority: Normal Due date: 12/22/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/16/2023 10:16 AM - Sebastian Becerra

- % Done changed from 0 to 50

#2 - 12/18/2023 10:55 AM - Sebastian Becerra

- % Done changed from 50 to 80

#3 - 12/19/2023 08:40 AM - Sebastian Becerra

- Subject changed from Manual de usuario to Elaboracion Manual de usuario

#4 - 12/26/2023 10:33 AM - Sebastian Becerra

- Tracker changed from Feature to Bug

- % Done changed from 80 to 90

#5 - 12/27/2023 06:12 PM - Sebastian Becerra

- Due date changed from 12/28/2023 to 12/29/2023

#6 - 12/27/2023 06:14 PM - Sebastian Becerra

- Due date changed from 12/29/2023 to 12/22/2023

#7 - 12/27/2023 06:14 PM - Sebastian Becerra

- % Done changed from 90 to 100
